chrom: chrUn_JTFH01000764v1_decoy
length: 1186
nucleotide_counts:
  A: 368
  C: 225
  G: 188
  N: 0
  T: 405
nucleotide_pair_counts:
  AA: 37
  AC: 90
  AG: 12
  AN: 0
  AT: 229
  CA: 170
  CC: 10
  CG: 20
  CN: 0
  CT: 25
  GA: 11
  GC: 91
  GG: 16
  GN: 0
  GT: 69
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 149
  TC: 34
  TG: 140
  TN: 0
  TT: 82
